html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/* Default height for small devices */
#intro {
    height: 600px;
    /* Margin to fix overlapping fixed navbar */
    margin-top: 58px;
}

@media (max-width: 991px) {
    #intro {
        /* Margin to fix overlapping fixed navbar */
        margin-top: 45px;
    }
}

.navbar,
.about-menu a.active, .offcanvas {
    background: #00018b ;
    background: -webkit-gradient(linear, left top, right top, from(#00018b), to(#00a5e1));
    background: -o-linear-gradient(left, #00018b, #00a5e1);
    background: linear-gradient(to right, #00018b, #00a5e1);
}

.navbar {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

nav.navbar .col {
    padding: 0;
}

a.nav-link {
    padding: 0 10px;
    height: 61px;
    line-height: 60px;
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, color-stop(90%, transparent), to(rgba(0, 0, 0, 0.20)));
    background: -o-linear-gradient(left, transparent 90%, rgba(0, 0, 0, 0.20));
    background: linear-gradient(to right, transparent 90%, rgba(0, 0, 0, 0.20));
}


    a.nav-link.active, a.jaune {
        color: #f1c414 !important;
        border-bottom: 3px solid #f1c414;
    }

    a.nav-link i.fa {
        margin-right: 5px;
    }

    a.nav-link:hover {
        color: #ffde5d;
    }

.nav-item.active a.nav-link {
    color: #ffde5d;
    border-bottom: 3px solid #f1c414;
}

/* la transition */
.nav-item a.nav-link,
a.actor,
a.link,
a.link i,
a.biblio,
.about-menu a,
.map-wrapper path,
a.biblio.image .img-wrapper img,
a.biblio.video p.title,
a.biblio.video img,
footer img {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.dropdown-item {
    color: #fff;
}

.dropdown-menu {
    background: rgba(0,0,0,.9);
    z-index: 1021;
}

.dropdown-divider {
    margin: 0;
    border-top-color: rgba(255, 255, 255, 0.3);
}


